Subject: bug#58767: telega makes emacs crash (under an EXWM session?)

From: Po Lu <[email-masked]>
Date: Thu, 27 Oct 2022 21:35:02 +0800

[email-masked] writes:

> greetings.
> well, I'm sorry to have to open the bug again, but it's happening again.
> usual deal, log attached and mirrored. 
> to be noted: I was testing if this was an EXWM thing, but it is not, although it's strange:
> I started emacs, m-x telega, all good. C-x C-c, fired emacs once again, started telega, crash. I have recompiled emacs with the appropriate
> CFLAGS, hope this time I did it right. 
> I apologize if I did not.
> thanks a million.
> best regards.
> https://termbin.com/n54s

You could send a list of the names of each group and channel you have
joined - I suspect one of them is causing the crash.